package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface IUploadFileView {
    void showProgress();

    void hideProgress();

    void obtainUploadAudioResult(ActionResultBean resultBean);

    void obtainUploadImageResult(ActionResultBean resultBean);

    void obtainUploadVideoResult(ActionResultBean resultBean);

    void obtainDataFail();
}
